@echo off
color 04
echo -------------==bangs6996==----------------------
echo Simple script to READ firmware to your hdmi box
echo -------------------------------------------------
echo Type the COM number your Arduino is on - example 3
echo Then PUSH ENTER TO CONTINUE....
Set /P com=
Echo PLUG IN THE Arduino AND PUSH ENTER AFTER THE COMPUTER DETECTS YOUR NANO
pause
flashrom -p serprog:dev=com%com%:115200 -r backup.rom
pause

